#techtbl{
	border: 1px solid black;
	width: 150px;
	background-image: url(../imgs/logo2.png);
	background-repeat: no-repeat;
	background-position: center;
}

.gray td{
	background-color:#c3c3c3;
	opacity:0.9;
	color:#632423;
	font-size:16px;
}
.gray{
	background-color:#c3c3c3;
	opacity:0.9;
}
.even{
	background-color:#d0cfcf;
	color:#632423;
	opacity:0.9;
}

.odd{
	background-color:#ededed;
	opacity:0.9;
}

#chgclr{
	color:#7E2451;
}

#bottom-indi{}

#alpha{
	list-style:none;
}
#alpha li{
	display:inline-block;
	
}
#alpha li a{
	color:blue;
	font-family:arial;
	font-size:15px;
	text-decoration:none;
}

#alpha li a:hover{
	text-decoration:underline;
}
#opa td{
	opacity: 0.8;
}

#techtbl td{
	opacity: 0.8;
}

